<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>web</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css">
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <div class="kart">
    <div class="spisok">
		<img src="https://www.un.org/development/desa/en/wp-content/uploads/2019/05/Untitled-2.jpg" alt="Image">
        <img src="https://www.un.org/development/desa/en/wp-content/uploads/2019/05/Untitled-2.jpg" alt="Image">
        <img src="https://www.un.org/development/desa/en/wp-content/uploads/2019/05/Untitled-2.jpg" alt="Image">
        <img src="https://www.un.org/development/desa/en/wp-content/uploads/2019/05/Untitled-2.jpg" alt="Image">
        <img src="https://www.un.org/development/desa/en/wp-content/uploads/2019/05/Untitled-2.jpg" alt="Image">
        <img src="https://www.un.org/development/desa/en/wp-content/uploads/2019/05/Untitled-2.jpg" alt="Image">
        <img src="https://www.un.org/development/desa/en/wp-content/uploads/2019/05/Untitled-2.jpg" alt="Image">
        <img src="https://www.un.org/development/desa/en/wp-content/uploads/2019/05/Untitled-2.jpg" alt="Image">
        <img src="https://www.un.org/development/desa/en/wp-content/uploads/2019/05/Untitled-2.jpg" alt="Image">
        <img src="https://www.un.org/development/desa/en/wp-content/uploads/2019/05/Untitled-2.jpg" alt="Image">
        <img src="https://www.un.org/development/desa/en/wp-content/uploads/2019/05/Untitled-2.jpg" alt="Image">
        <img src="https://www.un.org/development/desa/en/wp-content/uploads/2019/05/Untitled-2.jpg" alt="Image">
        <img src="https://www.un.org/development/desa/en/wp-content/uploads/2019/05/Untitled-2.jpg" alt="Image">
        <img src="https://www.un.org/development/desa/en/wp-content/uploads/2019/05/Untitled-2.jpg" alt="Image">
        <img src="https://www.un.org/development/desa/en/wp-content/uploads/2019/05/Untitled-2.jpg" alt="Image">
        <img src="https://www.un.org/development/desa/en/wp-content/uploads/2019/05/Untitled-2.jpg" alt="Image">
    </div>
  </div>
	<script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
	<script defer src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
	<script defer src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
	<script defer src="js.js"></script>
</body>
</html>
